/*
	Theme Name: Prosper Software
	Theme URI: http://envirra.com/themes/reventon
	Author: envirra
	Author URI: http://envirra.com
	Description: Multi-Purpose WordPress Theme
	Version: 1.0
	
	License: GPL
	License URI: http://www.gnu.org/licenses/gpl.html‎
	Tags: blog, bold, responsive, business, clean, corporate, portfolio, creative, modern, retina, seo, flexible, minimalist, multi-purpose, elegant
	Text Domain: envirra
	Template: reventon
*/
@import url("../reventon/style.css");
.pricing-table.col-3 .plan:last-child{margin-left:0;}
.reduceaudit{ background-image: url("images/reduceaudit.jpg");}
.increaseaudit{background-image: url("images/increaseaudit.jpg");}
.organised{ background-image: url("images/organised.jpg");}
.cost{background-image: url("images/cost.jpg");}
.easytouse{ background-image: url("images/easytouse.jpg");}
.safe{ background-image: url("images/safe.jpg");}
.whytextdiv {
    color: #434343;
    font-family: Verdana;
    line-height: 24px;
    padding: 40px 10px 10px 12px;
    text-align: left;
}
.whydiv {
    height: 161px;
    width: 435px;
}

#top-bar .container .large-8.columns{
	/*width: 100%*/
}
#logo {
	margin-bottom: 0 !important;
	margin-top: 0 !important; 
}
#plans .heading-stripe{
	margin-top: -5px;
}
